mimms(1)

NAME
mimms - mms (e.g. mms://) stream downloader

SYNOPSIS
mimms [options] <url> [filename]

DESCRIPTION
mimms is a program designed to allow you to download streams using the MMS protocol and save them to your computer, as opposed to watching them live. Similar functionality is available in full media player suites such as Xine, MPlayer, and VLC, but mimms is quick and easy to use and, for the time being, remains a useful program.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-c, --clobber
    automatically overwrite an existing file

-r, --resume
    attempt to resume a partially downloaded stream

-b BANDWIDTH, --bandwidth=BANDWIDTH
    the desired bandwidth for stream selection in BANDWIDTH bytes/s

-t TIME, --time=TIME
    stop downloading after TIME minutes

-v, --verbose
    print verbose debug messages to stderr

-q, --quiet
    don't print progress messages to stdout

URLS
mimms supports only URLs that are supported by libmms, e.g. mms://, mmsh://, mmst://. Previous versions tried to do fancy things with http:// URLs and .asx files, but this version does not (yet?) support that.

AUTHOR
Wesley J. Landaker <wjl@icecavern.net>